\[Grey box\]

Project title: Language contact and relatedness in the Hindukush region

Duration: 2015-2020

Funder: Vetenskapsrådet (the Swedish Research Council), 421-2014-631

Principal investigator and project coordinator: Henrik Liljegren

Host institution: Department of Linguistics, Stockholm University

Welcome to Hindu Kush Areal Typology

One of the goals of the research project “Language contact and
relatedness in the Hindukush region” was to produce a typological
profile of the languages spoken in the Hindu Kush region, a mountainous
area in north-eastern Afghanistan, northern Pakistan and the northern
parts of the Indian-administered territories of Jammu & Kashmir and
Ladakh. The region is characterized by great linguistic diversity. More
than 50 languages, including Indo-Aryan, Iranian, Nuristani,
Sino-Tibetan, Turkic and the isolate Burushaski, are spoken here. The
region has served for centuries as a transit zone between different
culture spheres and rival empires. Although a gold mine for the study of
language contact and areal phenomena, political circumstances have made
it less accessible and relatively unexplored, as compared to many other
linguistically rich areas of the world. We believe that conclusions
regarding lexical and structural similarities or differences will be of
importance for a more detailed language classification and for gaining a
clearer understanding of the effects of long-lasting language contact,
both in the Hindu Kush and in general.\
\
This project was inspired by and guided by a number of previous studies
and suggestions put forward (Toporov 1970; Èdel’man 1980; 1983; Bashir
1988: 385–421; 1996a; 1996b; Bashir 2003; Tikkanen 1999; 2008). At an
early stage, we identified a few linguistic properties and domains as
particularly interesting from an areal-typological perspective, such as
the presence of retroflex sets of sounds, case and agreement alignment,
grammatical gender and animacy, complex deictic contrasts and the
prevalence of vigesimal numeral systems. Those and a range of other
features have been subject to systematic primary data collection and
analysis. Apart from producing a searchable database and feature maps,
as reflected in this site, and publishing papers summarizing the
results, the purpose is to encourage and aid documentation and
revitalization efforts in the many languages of the region that are
little documented as well as greatly endangered.

How to use Hindu Kush Areal Typology

You can consult this site and its database in different ways, depending
on your interest. It can be browsed by language, in case you are
interested in individual languages and the features they display, or if
you want to see what their basic vocabularies are like. To get more of
an overview over the region, you can browse by feature, and see how a
number of linguistic feature values are distributed numerically across
the languages, or geographically across the region (with values plotted
on maps). It can also be browsed by wordlist, in which case you choose a
particular vocabulary item to see its phonetic representation in the
sample languages (and for some of the items listen to voice recordings
of it). In addition, you can download data for offline use.

How to cite Hindu Kush Areal Typology

Cite this resource as:

Liljegren, Henrik & Forkel, Robert & Knobloch, Nina & Lange, Noa. 2020.
Hindu Kush Areal Typology. Jena: Max Planck Institute for the Science of
Human History. (Available online at <http://hindukush.clld.org>,
Accessed on 1 December 2020.)

\[Pictures that can be used\]

DSC\_0283

Karimabad, Gilgit-Baltistan, Pakistan (Henrik Liljegren, 2016)

DSC\_0285

Karimabad, Gilgit-Baltistan, Pakistan (Henrik Liljegren, 2016)

DSC\_0198

Srinagar, Jammu & Kashmir, India (Henrik Liljegren, 2018)

DSC\_0388b

Faizabad, Badakhshan, Afghanistan (Henrik Liljegren, 2017)
