Ergative Alignment of Verbal Marking

In an ergative system of verb agreement, features of the more
patient-like NP argument of a two-place transitive predicate and
features of the core NP argument of a one-place intransitive predicate,
are reflected in the same way in verb morphology. A positive value is
given if this is the case in any tense-aspect category of the language
system. An example is Pashto of Pakistan, in its past tense categories,
as seen in (1). In (1a), the verb shows agreement in masculine singular
with the core NP of the intransitive clause. In (1b), the verb shows
agreement in feminine singular with the core NP of the intransitive
clause. In (1c), the verb shows agreement in masculine singular with the
direct object NP of the transitive clause. In (1d), the verb shows
agreement in feminine singular with the direct object NP of the
transitive clause.<span id="_Hlk51167693" class="anchor"></span>

(1) <span id="_Ref531867975" class="anchor"></span>Pashto, Pakistan
    \[pbu(p)\] (Iranian)

| a.  | **alək **                                            | pə  | pəʈiː | kiː | χkaːra  | ʃ-**oː**                                                         |
|-----|------------------------------------------------------|-----|-------|-----|---------|------------------------------------------------------------------|
|     | boy(<span style="font-variant:small-caps;">m</span>) | at  | field | in  | visible | become.<span style="font-variant:small-caps;">pst.pfv-msg</span> |
|     | **S**                                                |     |       |     |         |                                                                  |
|     | ‘The boy appeared on the field.’ (PBUp-Val-KK:081)   |

| b.  | **χaza**                                               | baːzaːr | ta  | laːɽ-**a**                                                   |     |
|-----|--------------------------------------------------------|---------|-----|--------------------------------------------------------------|-----|
|     | woman(<span style="font-variant:small-caps;">f</span>) | market  | to  | go.<span style="font-variant:small-caps;">pst.pfv-fsg</span> |     |
|     | **S**                                                  |         |     |                                                              |     |
|     | ‘The woman went to the market.’ (PBUp-Val-KK:054)      |

| c.  | dʒineː                                                                                                  | χpəleː                                             | nijaː       | ta  | **gul**                                                 | wərkɽ-**oː**                                                   |
|-----|---------------------------------------------------------------------------------------------------------|----------------------------------------------------|-------------|-----|---------------------------------------------------------|----------------------------------------------------------------|
|     | girl(<span style="font-variant:small-caps;">f</span>)<span style="font-variant:small-caps;">.obl</span> | <span style="font-variant:small-caps;">refl</span> | grandmother | to  | flower(<span style="font-variant:small-caps;">m</span>) | give.<span style="font-variant:small-caps;">pst.pfv-msg</span> |
|     | A                                                                                                       |                                                    |             |     | **P**                                                   |                                                                |
|     | ‘The girl sent flowers to her grandmother.’ (PBUp-Val-KK:037)                                           |

| d.  | saɽiː                                                    | **tʃəʁa **                                              | kɽ-**a**                                                     |     |     |
|-----|----------------------------------------------------------|---------------------------------------------------------|--------------------------------------------------------------|-----|-----|
|     | man(<span style="font-variant:small-caps;">m).obl</span> | scream(<span style="font-variant:small-caps;">f</span>) | do.<span style="font-variant:small-caps;">pst.pfv-fsg</span> |     |     |
|     | A                                                        | **P**                                                   |                                                              |     |     |
|     | ‘The man screamed.’ (PBUp-Val-KK:058)                    |

This feature, evidenced in nearly half of the sample, is particularly
well-represented in the southern half of the region.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 27                            | 46  |
| Absent        | 32                            | 54  |
| Indeterminate | 0                             | 0   |


