Accusative Alignment of Verbal Marking

In an accusative system of verb agreement, features of the more
agent-line NP argument of a two-place transitive predicate and features
of the core NP argument of a one-place intransitive predicate are
reflected in the same way in verbal morphology. A positive value is
given if this is the case in any tense-aspect category of the language
system. An example is Khowar, as seen in (1). In (1a), the verb shows
agreement in third person singular with the core NP of the intransitive
clause. In (1b), the verb shows agreement in third person plural with
the core NP of the intransitive clause. In (1c), the verb shows
agreement in third person singular with the subject NP of the transitive
clause. In (1d), the verb shows agreement in third person plural with
the subject NP of the transitive clause.

(1) <span id="_Ref531867975" class="anchor"></span>Khowar <span
    id="_Ref51167911" class="anchor"></span>\[khw\] (Indo-Aryan)

| a.  | **pʰuk**                                    | **kumoːru ** | oːs-it-**aj**                                               |     |     |     |
|-----|---------------------------------------------|--------------|-------------------------------------------------------------|-----|-----|-----|
|     | small                                       | girl         | laugh-<span style="font-variant:small-caps;">pst-3sg</span> |     |     |     |
|     | **S**                                       |              |                                                             |     |     |     |
|     | ‘The little girl laughed.’ (KHW-Val-AA:057) |

| b.  | **moːɕ**(-an)                                          | kan-tu                                                 | us-it-**aːni**                                              |     |     |
|-----|--------------------------------------------------------|--------------------------------------------------------|-------------------------------------------------------------|-----|-----|
|     | man-(<span style="font-variant:small-caps;">pl</span>) | tree-<span style="font-variant:small-caps;">loc</span> | climb-<span style="font-variant:small-caps;">pst-3pl</span> |     |     |
|     | **S**                                                  |                                                        |                                                             |     |     |
|     | ‘The men climbed up the tree.’ (KHW-Val-AA:048)        |

| c.  | **kumoːru**                                                  | tan                                                | waw-o                                                         | te  | gamburij-an                                                 | anzeː-t-**aj**                                             |
|-----|--------------------------------------------------------------|----------------------------------------------------|---------------------------------------------------------------|-----|-------------------------------------------------------------|------------------------------------------------------------|
|     | girl                                                         | <span style="font-variant:small-caps;">refl</span> | grandmother-<span style="font-variant:small-caps;">obl</span> | to  | flower-<span style="font-variant:small-caps;">obl.pl</span> | send-<span style="font-variant:small-caps;">pst-3sg</span> |
|     | **A**                                                        |                                                    |                                                               |     | P                                                           |                                                            |
|     | ‘The girl sent flowers to her grandmother.’ (KHW-Val-AA:037) |

| d.  | **moːɕ-an**                                           | dar-aːr                                                | duːr  | sawzeː-t-**ani**                                           |     |
|-----|-------------------------------------------------------|--------------------------------------------------------|-------|------------------------------------------------------------|-----|
|     | man-<span style="font-variant:small-caps;">pl</span>  | wood-<span style="font-variant:small-caps;">abl</span> | house | make-<span style="font-variant:small-caps;">pst-3pl</span> |     |
|     | **A**                                                 |                                                        | P     |                                                            |     |
|     | ‘The men built a house out of wood.’ (KHW-Val-AA:024) |

This feature is a majority feature, evidenced in the entire region
(whether as the only alignment pattern, or in addition to an ergative
alignment pattern) except for the far east, where the Sino-Tibetan
sample languages lack agreement marking on verbs altogether.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 54                            | 92  |
| Absent        | 3                             | 5   |
| Indeterminate | 2                             | 3   |


