Unique S Case

Morphological case on nouns often expresses the syntactic and semantic
relationships between clausal constituents. In this study, we
investigated to what extent a unique case marker was used in the past
(or perfective) for the subject argument of an intransitive clause (S),
vis-à-vis the subject of a transitive clause (A), the direct object of a
transitive clause (P), and a recipient (R). This is the case in Hindko,
as seen in ‎(1), in which the subject of an intransitive clause is zero
marked, whereas the subject of a transitive subject is marked with an
ergative case clitic *=suɳ* and the (definite) object is marked with a
dative case clitic *=koː*.

(1) <span id="_Ref12343426" class="anchor"></span>Hindko
    \[hno\] (Indo-Aryan)

| a.  | sap                                | mər                                                   | ɡijaː                                                    |
|-----|------------------------------------|-------------------------------------------------------|----------------------------------------------------------|
|     | snake                              | die.<span style="font-variant:small-caps;">cvb</span> | go.<span style="font-variant:small-caps;">pfv.msg</span> |
|     | ‘The snake died.’ (HNO-Val-RH:061) |

| b.  | dʑandak                                           | ɖuːɡiː=bətɕ                                             | saːməɳĩː  | aː-jaː                                                     |
|-----|---------------------------------------------------|---------------------------------------------------------|-----------|------------------------------------------------------------|
|     | boy                                               | field=<span style="font-variant:small-caps;">loc</span> | appearing | come.<span style="font-variant:small-caps;">pfv-msg</span> |
|     | ‘The boy appeared on the field.’ (HNO-Val-RH:081) |

| c.  | dʑandk-aː=suɳ                                                                                           | suːʈiː=naːl                                             | sap=koː                                                 | ʈoː-jaː                                                    |     |
|-----|---------------------------------------------------------------------------------------------------------|---------------------------------------------------------|---------------------------------------------------------|------------------------------------------------------------|-----|
|     | boy-<span style="font-variant:small-caps;">obl</span>=<span style="font-variant:small-caps;">erg</span> | stick=<span style="font-variant:small-caps;">ins</span> | snake=<span style="font-variant:small-caps;">dat</span> | beat.<span style="font-variant:small-caps;">pfv-msg</span> |     |
|     | ‘The boy beat the snake with a stick.’ (HNO-Val-RH:027)                                                 |

Unique case-marking of the S argument is present in less than a quarter
of the sample languages. In the other languages its case marking is the
same as that for one or more of the other arguments, A, P or R.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 13                            | 22  |
| Absent        | 46                            | 78  |
| Indeterminate | 0                             | 0   |


