Unique P Case

Morphological case on nouns often expresses the syntactic and semantic
relationships between clausal constituents. In this study, we
investigated to what extent a unique case marker was used in the past
(or perfective) for the object argument of a transitive clause (P),
vis-à-vis the subject of an intransitive clause (S), the subject of a
transitive clause (A), and a recipient (R). This is the case in Khowar,
as seen in (1), in which the oblique case suffix *-o* is used with the
(specific) object of transitive clauses, or the plural equivalent *-an*,
whereas the subject is zero marked, whether it occurs in a transitive or
an intransitive clause.

(1) <span id="_Ref12281344" class="anchor"></span>Khowar
    \[khw\] (Indo-Aryan)

| a.  | ɖaq                                                    | aji-**o**                                               | ban-en                                                   | pr-aj                                                     |     |     |
|-----|--------------------------------------------------------|---------------------------------------------------------|----------------------------------------------------------|-----------------------------------------------------------|-----|-----|
|     | boy                                                    | snake-<span style="font-variant:small-caps;">obl</span> | stick-<span style="font-variant:small-caps;">inst</span> | hit.<span style="font-variant:small-caps;">pst-3sg</span> |     |     |
|     | ‘The boy hit the snake with a stick.’ (KHW-Val-AA:028) |

| b.  | aji                                | obrit-aj                                                  |     |     |
|-----|------------------------------------|-----------------------------------------------------------|-----|-----|
|     | snake                              | die.<span style="font-variant:small-caps;">pst-3sg</span> |     |     |
|     | ‘The snake died.’ (KHW-Val-AA:061) |

| c.  | kumoːru                                                      | tan                                                | waw-o=te                                                         | gamburi-**an**                                              | anzeːt-aj                                                  |
|-----|--------------------------------------------------------------|----------------------------------------------------|------------------------------------------------------------------|-------------------------------------------------------------|------------------------------------------------------------|
|     | girl                                                         | <span style="font-variant:small-caps;">refl</span> | grandmother-<span style="font-variant:small-caps;">obl</span>=to | flower-<span style="font-variant:small-caps;">obl.pl</span> | give.<span style="font-variant:small-caps;">pst-3sg</span> |
|     | ‘The girl sent flowers to her grandmother.’ (KHW-Val-AA:037) |

Unique case-marking of the P argument is present in approximately a
third of the sample. The languages displaying this property are
primarily found in the region’s northwest.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 19                            | 32  |
| Absent        | 40                            | 68  |
| Indeterminate | 0                             | 0   |


