Multi-Value Distance Contrasts

Distance contrasts expressed in adnominal demonstratives were
investigated. A three-way contrast in relation to the deictic centre was
regarded as the minimum for being classified as a multi-value distance
contrast, thus given a positive value, while a two-term system, like the
one reflected by English ‘this’ vs ‘that’ was given a negative value.
Pronominal demonstratives and referents out-of-sight were disregarded.
Shughni, as seen in (1), displays (at least) a three-way contrast: one
term (or set) is used with a referent proximal to the speaker (1a), a
second for a medial referent (1b), and a third for a distal one (1c).
All of these referents are visible to the speaker (and the addressee).

(1) <span id="_Ref12281344" class="anchor"></span>Shughni
    \[sgh(a)\] (Iranian)

| a.  | **jam**                                                                                           | aŋgixt | daːrð | kix-t                                                    |     |     |
|-----|---------------------------------------------------------------------------------------------------|--------|-------|----------------------------------------------------------|-----|-----|
|     | <span style="font-variant:small-caps;">prox.nom</span>                                            | finger | pain  | do.<span style="font-variant:small-caps;">prs-3sg</span> |     |     |
|     | ‘This finger hurts.’ \[Uttered as the speaker is pointing at her own finger.\] (SHGa-Dem-LL:001a) |

| b.  | tʃis                                                                                                                                          | **dam**                                                 | tʃaŋgin | tuː                                               | ðus=te  | tsa                                               |
|-----|-----------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------|---------|---------------------------------------------------|---------|---------------------------------------------------|
|     | look.<span style="font-variant:small-caps;">imp.sg</span>                                                                                     | <span style="font-variant:small-caps;">med.obl.f</span> | bug     | <span style="font-variant:small-caps;">2sg</span> | hand=on | <span style="font-variant:small-caps;">rel</span> |
|     | ‘Look at that bug on your arm.’ \[Uttered as the speaker is pointing at the addressee’s arm, who is sitting next to her.\] (SHGa-Dem-LL:003a) |

| c.  | ʒiːwdʒ-um                                                                                                                                                                     | **wam**                                                  | tuːp | amiːnat | zeː-m                                                     |
|-----|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------|------|---------|-----------------------------------------------------------|
|     | desire.<span style="font-variant:small-caps;">prs</span>-<span style="font-variant:small-caps;">1sg</span>                                                                    | <span style="font-variant:small-caps;">dist.obl.f</span> | ball | gift    | get.<span style="font-variant:small-caps;">prs-1sg</span> |
|     | ‘I would like to have that ball.’ \[Uttered as the speaker is pointing at a ball on the ground a few steps away from both the speaker and the addressee.\] (SHGa-Dem-LL:005b) |

Only a little less than half of the sample display multi-value distance
contrasts. There are no obvious geographical correlations.

This feature deserves a more thorough investigation, as there are in
many of the sample languages additional deictic parameters involved
(such as emphasis, elevation and other geomorphic properties), as well
as non-deictic distinctions expressed (such as case, number and gender)
that make the analysis of the limited material extremely challenging.
The present study should therefore be treated as preliminary in this
respect.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 24                            | 41  |
| Absent        | 33                            | 56  |
| Indeterminate | 2                             | 3   |


