Decimal Numeral Base

One aspect of numeral expressions is the multiplicational base that is
used. Some languages use a decimal numeral base: the general structure
of numerals in those languages is *m10+n* (the actual order of elements
being disregarded; however, see Numeral Composition 10+n and Numeral
Composition 20+n, for a discussion on sequencing), meaning that some
lower numeral *m* is a multiplier of 10 (or an element that is derived
from it) added to it by some other lower numeral *n* as a typical way of
forming numerals above ten. When categorizing a language as using a
decimal base, the overall structure of forming numbers up to 99 has been
taken as diagnostic. The existence of a lexeme ‘20’ without any obvious
derivational relationship to any other numeral or numeral base has not
been regarded as counterevidence as long as ‘20’ is not routinely used
as a recurring element for forming numbers beyond the interval 20-29
(see Vigesimal Numeral Base). Sanjan Pashai, as displayed in ‎(1), is an
example of a language using a decimal base. However, the numerals ‘40’,
‘50’, etc., are obvious Persian loan forms, setting the language off
from some of its closest relatives that apply a vigesimal system.

(1) <span id="_Ref12343426" class="anchor"></span>Sanjan Pashai
    \[glh(sn)\] (Indo-Aryan)

| ‘6’  | ʂɛ         | lower numeral n=6     | ‘46’  | tɕele ʂɛ     | 4x(10)+6               |
|------|------------|-----------------------|-------|--------------|------------------------|
| ‘10’ | *dɑː*      | decimal base 10       | ‘50’  | *pendʑɑː*    | 5x(10)                 |
| ‘16’ | *ʂuj*      | n+(10)                | ‘60’  | *ɕæːst*      | 6x(10)                 |
| ‘20’ | *wəst*     | non-derived lexeme 20 | ‘70’  | *haːftɑːd*   | 7x(10)                 |
| ‘26’ | *wəstə ʂɛ* | 20+6                  | ‘80’  | *haːɕtɑːd*   | 8x(10)                 |
| ‘30’ | *triju*    | 3x(10)                | ‘90’  | *nawad*      | 9x(10)                 |
| ‘36’ | *triju ʂɛ* | 3x(10)+6              | ‘100’ | *sad*        | non-derived lexeme 100 |
| ‘40’ | *tɕel*     | 4x(10)                | ‘110’ | *iː sadu dɛ* | 1x100+10               |

A decimal base is present in approximately a third of the sample,
essentially in its peripheral western and southern parts.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 19                            | 32  |
| Absent        | 39                            | 66  |
| Indeterminate | 1                             | 2   |


