Vigesimal Numeral Base

One aspect of numeral expressions is the multiplicational base that is
used. Some languages use a vigesimal numeral base: the general structure
of numerals in those languages is *m20+n* (the actual order of elements
being disregarded; however, see Numeral Composition 10+n and Numeral
Composition 20+n, for a discussion on sequencing), meaning that some
lower numeral *m* is a multiplier of 20 (or an element that is derived
from it) added to it by some other numeral *n* (in the range 1-19) as a
typical way of forming numerals above twenty. When categorizing a
language as using a vigesimal base, the overall structure of forming
numbers up to 99 has been taken as diagnostic. ‘20’ is thus routinely
used as a recurring element for forming numbers beyond the interval 1-19
(see Decimal Numeral Base). No attempt has been made to distinguish pure
vigesimal from hybrid vigesimal-decimal along the lines of WALS, as
there is in most cases no such clear-cut treatment between numbers below
100 and above 100. Shemal Pashai, as displayed in ‎(1), is an example of
a language using a vigesimal base.

(1) <span id="_Ref12343426" class="anchor"></span>Shemal Pashai
    \[aee(sh)\] (Indo-Aryan)

| ‘6’  | tɕʰə         | numeral n=6       | ‘46’  | dijɑ̃ːbi tɕʰə       | 2x(10)+6  |
|------|--------------|-------------------|-------|--------------------|-----------|
| ‘10’ | *daːj*       | numeral n=10      | ‘50’  | *dijɑ̃ːbi daːj*     | 2x(20)+10 |
| ‘16’ | *səɽ*        | numeral n=16      | ‘60’  | *ɬejɑ̃ː*            | 3x(20)    |
| ‘20’ | *wiːst*      | vigesimal base 20 | ‘70’  | *ɬejɑ̃ːbi daːj*     | 3x(20)+10 |
| ‘26’ | *wistə tɕəː* | 20+6              | ‘80’  | *t͡soːrijɑ̃ː*        | 4x(20)    |
| ‘30’ | *wistə daːj* | 20+10             | ‘90’  | *t͡soːrijɑ̃ːbi daːj* | 4x(20)+10 |
| ‘36’ | *wistə səɽ*  | 20+16             | ‘100’ | *paːnjɑ̃ː*          | 5x(20)    |
| ‘40’ | *dijɑ̃ː*      | 2x(20)            | ‘110’ | *paːnjɑ̃ːbi daːj*   | 5x(20)+10 |

A vigesimal base is present in approximately two thirds of the sample,
essentially constituting the overall dominant system in its central
parts.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 38                            | 64  |
| Absent        | 20                            | 34  |
| Indeterminate | 1                             | 2   |


