Numeral Composition 10+n

One aspect of numeral expressions is the sequential order of elements in
complex cardinal numerals, i.e. numerals that combine one or more
multiplicational bases with a single lower numeral to express numbers
above 10. Due to differential behaviour, the composition of the numerals
11-19 were treated as a feature separate from the composition of the
numerals 21-29. The present feature deals with the composition of the
former series (see Numeral Composition 20+n for the latter). This aspect
is not to be confused with the use of decimal versus vigesimal bases
(see Decimal Numeral Base; Vigesimal Numeral Base). The positive value
is defined as following the order 10+n, and the negative as following
the reverse order, n+10, alternatively applying an altogether different
organizing principle. 10 is here not to be regarded as necessarily
homophonous or even synchronically fully recognizable from the
expression of the numeral ‘10’. Instead, the formula stands for an
underlying syntactic or morphological structure in which the form of the
corresponding lower numeral *n*, and its relative sequential order as
preposed or postposed in the complex expression, has been taken as
diagnostic. Wakhi of Afghanistan exemplifies the order 10+n in the
formation of the numerals 11-19, as can be seen in ‎(1), displaying all
the numerals 1-20.

(1) <span id="_Ref12343426" class="anchor"></span>Wakhi, Afghanistan
    \[wbl(a)\] (Iranian)

| ‘1’  | iːu       |     | ‘11’ | ðas jiːu      | 10+1 |
|------|-----------|-----|------|---------------|------|
| ‘2’  | *buːj*    |     | ‘12’ | *ðas buːj*    | 10+2 |
| ‘3’  | *təruːj*  |     | ‘13’ | *ðas truːj*   | 10+3 |
| ‘4’  | *tsəbɨːr* |     | ‘14’ | *ðas tsəbɨːr* | 10+4 |
| ‘5’  | *paːnts*  |     | ‘15’ | *ðas paːnts*  | 10+5 |
| ‘6’  | *ɕaːd*    |     | ‘16’ | *ðas ɕaːd*    | 10+6 |
| ‘7’  | *ɨːb*     |     | ‘17’ | *ðas ɨːb*     | 10+7 |
| ‘8’  | *aːt*     |     | ‘18’ | *ðas aːt*     | 10+8 |
| ‘9’  | *naːu*    |     | ‘19’ | *ðas naːu*    | 10+9 |
| ‘10’ | *ðaːs*    |     | ‘20’ | *biːst*       |      |

The numeral composition order 10+n is present in a minority of the
sample, in approximately a fourth of the languages, and primarily in the
north, encompassing all Sino-Tibetan, Turkic and Burushaski varieties,
but only a few of the Indo-Aryan and Iranian languages.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 14                            | 24  |
| Absent        | 45                            | 76  |
| Indeterminate | 0                             | 0   |


