Numeral Composition 20+n

One aspect of numeral expressions is the sequential order of elements in
complex cardinal numerals, i.e. numerals that combine one or more
multiplicational bases with a lower numeral to express numbers above 10.
Due to differential behaviour, the composition of the numerals 11-19
were treated as a feature separate from the composition of the numerals
21-29. The present feature deals with the composition of the latter
series (see Numeral Composition 10+n for the former). This aspect is not
to be confused with the use of decimal versus vigesimal bases (see
Decimal Numeral Base; Vigesimal Numeral Base). The positive value is
defined as following the order 20+n, and the negative as following the
reverse order, n+20, alternatively applying an altogether different
organizing principle. 20 is here not to be regarded as necessarily
homophonous or even synchronically fully recognizable from the
expression of the numeral ‘20’. Instead, the formula stands for an
underlying syntactic or morphological structure in which the form of the
corresponding lower numeral *n*, and its relative sequential order as
preposed or postposed in the complex expression, has been taken as
diagnostic. Shughni exemplifies the order 20+n in the formation of the
numerals 21-29, as can be seen in ‎(1), displaying the numerals 1-30. As
can be seen, the numerals 11-19 follow the same order, which however is
not necessarily the case in all of the sample languages with a 20+n
order.

(1) <span id="_Ref55292607" class="anchor"></span>Shughni
    \[sgh(a)\] (Iranian)

| ‘1’  | jiːw      |     | ‘11’ | jiðiːsat jiːw      | 1x10+1 | ‘21’ | ðəðiːsat jiːw      | 2x10+1 |
|------|-----------|-----|------|--------------------|--------|------|--------------------|--------|
| ‘2’  | *ðəjyːn*  |     | ‘12’ | *jiðiːsat ðəjyːn*  | 1x10+2 | ‘22’ | *ðəðiːsat ðəjyːn*  | 2x10+2 |
| ‘3’  | *haraːj*  |     | ‘13’ | *jiðiːsat haraːj*  | 1x10+3 | ‘23’ | *ðəðiːsat haraːj*  | 2x10+3 |
| ‘4’  | *tsavoːr* |     | ‘14’ | *jiðiːsat tsavoːr* | 1x10+4 | ‘24’ | *ðəðiːsat tsavoːr* | 2x10+4 |
| ‘5’  | *piːnts*  |     | ‘15’ | *jiðiːsat piːnts*  | 1x10+5 | ‘25’ | *ðəðiːsat piːnts*  | 2x10+5 |
| ‘6’  | *χoːɣ*    |     | ‘16’ | *jiðiːsat χoːɣ*    | 1x10+6 | ‘26’ | *ðəðiːsat χoːɣ*    | 2x10+6 |
| ‘7’  | *wuːvd*   |     | ‘17’ | *jiðiːsat wuːvd*   | 1x10+7 | ‘27’ | *ðəðiːsat wuːvd*   | 2x10+7 |
| ‘8’  | *waxt*    |     | ‘18’ | *jiðiːsat waxt*    | 1x10+8 | ‘28’ | *ðəðiːsat waxt*    | 2x10+8 |
| ‘9’  | *noːw*    |     | ‘19’ | *jiðiːsat noːw*    | 1x10+9 | ‘29’ | *ðəðiːsat noːw*    | 2x10+9 |
| ‘10’ | *ðiːs*    |     | ‘20’ | *ðəðiːs*           | 2x10   | ‘30’ | *harajðiːs*        | 3x10   |

The numeral composition order 20+n is present in the majority of the
sample. The languages applying the reverse order are exclusively found
in the southern half of the region, most of which are Indo-Aryan.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 40                            | 68  |
| Absent        | 17                            | 29  |
| Indeterminate | 2                             | 3   |


