Retroflexion

The use of retroflex sounds to obtain (minimal) contrasts in the lexicon
was investigated. Although a distinct retroflex place of articulation
was detected in most cases, it was indeed the contrast between
alveolar-dental sounds and retroflex (or retracted) sounds with the same
manner of articulation that was taken as diagnostic rather than the
presence of a very specific tongue shape. For some of the languages, and
for some of the subsets, the contrast is probably better described as
apical (or subapical) vs laminal pronunciation.

The inventory of Khowar has eight retroflex (or apical post-alveolar)
consonants (plosive, affricate and fricative), contrasting on the one
had with dental/alveolar and on the other with laminal post-alveolar
consonants. Some examples of words in Khowar containing retroflex sounds
are displayed in ‎(1).

| **Khowar \[khw\]** | **Dental/alveolar** | **Retroflex (apical)** | **Post-alveolar (laminal)** |
|--------------------|---------------------|------------------------|-----------------------------|
| Plosive            | t d                 | ʈ ɖ                    |                             |
|                    | tʰ                  | ʈʰ                     |                             |
| Affricate          | ts dz               | ʈʂ ɖʐ                  | tɕ dʑ                       |
|                    | tsʰ                 | ʈʂʰ                    | tɕʰ                         |
| Fricative          |                     | ʂ ʐ                    | ɕ ʑ                         |

(1) <span id="_Ref12343426" class="anchor"></span>Khowar
    \[khw\] (Indo-Aryan)

| a.  | /ʈip/   | ‘full’ (KHW-40list-AA:012) |
|-----|---------|----------------------------|
| b.  | /ʈʂʰan/ | ‘leaf’ (KHW-40list-AA:018) |
| c.  | /uʂak/  | ‘cold’ (KHW-Val-AA:060)    |

Retroflexion is a strongly areal feature, present in nearly all of the
sample languages. Turkic is the only phylogenetic grouping in which this
feature is entirely absent.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 54                            | 92  |
| Absent        | 5                             | 8   |
| Indeterminate | 0                             | 0   |


