Voiceless Aspiration

The use of aspiration to contrast voiceless sounds was investigated. In
languages that display this feature there is a subset of aspirated
sounds that contrasts at several places of articulation with the
corresponding unaspirated sounds. The inventory (see table below) of
Shina of Gilgit exemplifies such a system in which voiceless plosives
and affricates display aspiration contrasts. Some examples of aspirated
plosives and affricates are given in (1).

| **Gilgiti Shina \[scl(p)\]**     | **Bilabial** | **Dental** | **Retroflex** | **Post-alveolar** | **Velar** |
|----------------------------------|--------------|------------|---------------|-------------------|-----------|
| Unaspirated voiceless plosives   | p            | t          | ʈ             |                   | k         |
| Aspirated voiceless plosives     | pʰ           | tʰ         | ʈʰ            |                   | kʰ        |
| Voiced plosives                  | b            | d          | ɖ             |                   | ɡ         |
| Unaspirated voiceless affricates |              | ts         | ʈʂ            | tɕ                |           |
| Aspirated voiceless affricates   |              | tsʰ        | ʈʂʰ           | tɕʰ               |           |
| Voiced affricates                |              |            |               | dʑ                |           |

(1) <span id="_Ref12343426" class="anchor"></span>Gilgiti Shina
    \[scl(p)\] (Indo-Aryan)

| a.  | /pʰiːpi / | ‘paternal aunt’ (SCLp-Kin-SL:024)  |
|-----|-----------|------------------------------------|
| b.  | /tɕʰumu/  | ‘fish’ (SCLp-40list-SL:011)        |
| c.  | /aʈʂʰiː/  | ‘eye’ (SCLp-40list-SL:009)         |
| d.  | /dʑaʈʰoː/ | ‘brother-in-law’ (SCLp-Kin-SL:054) |

Voiceless aspiration contrast is present in approximately half of the
regional sample. It is a partly sub-areal feature, primarily associated
with the Eastern part of the region; partly a phylogenetic feature,
present primarily (but not uniformly so) in Indo-Aryan, Sino-Tibetan and
Burushaski, largely absent in Iranian, and completely absent in
Nuristani and Turkic.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 30                            | 51  |
| Absent        | 29                            | 49  |
| Indeterminate | 0                             | 0   |


