Voiced Aspiration

The use of aspiration to contrast voiced sounds was investigated. In
languages that display this feature there is a subset of aspirated
sounds that contrasts at several places of articulation with the
corresponding unaspirated sounds. Indus Kohistani exemplifies such a
system in which several voiced consonants display aspiration contrasts.
Some examples of aspirated voiced consonants and corresponding
unaspirated voiced consonants are given in (1).

(1) <span id="_Ref12343426" class="anchor"></span>Indus Kohistani
    \[mvy\] (Indo-Aryan)

| a.  | /bʰiːjũː/ | ‘sister’ (MVY-Kin-HU:008)     |
|-----|-----------|-------------------------------|
|     | /biː/     | ‘seed’ (MVY-Val-HU:071)       |
| b.  | /ɡʰaĩː/   | ‘big (f)’ (MVY-Kin-HU:025)    |
|     | /ɡiːl/    | ‘song’ (MVY-Val-HU:053)       |
| c.  | /nʰaːlũː/ | ‘to see’ (MVY-40list-HU:029)  |
|     | /naũ/     | ‘nine’ (MVY-Num-HU:009)       |
| d.  | /ʐʰaː/    | ‘brother’ (MVY-Kin-HU:007)    |
|     | /ʐamʈʂuː/ | ‘son-in-law’ (MVY-Kin-HU:045) |

It should be pointed out that the treatment of aspirated series is an
issue which is far from straightforward. In some cases, the distribution
and manifestation of aspiration co-occurring with voicing has led
linguists analyzing individual languages (including Indus Kohistani) to
apply a suprasegmental or a cluster analysis rather than positing an
entire subset of aspirated voiced units.

Voiced aspiration contrast is a minority feature in the region, possibly
present in only a few of the varieties. All of those, except Iranian
Parachi, are Indo-Aryan languages spoken in the southern and central
parts of the region.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 8                             | 14  |
| Absent        | 51                            | 86  |
| Indeterminate | 0                             | 0   |


