Large Consonant Inventory

The size of the consonant inventory of each language was investigated.
The categories labelled “moderately large” (26-33) and “large” (34 or
more) in WALS, were collapsed and any inventory size comprising 26 or
more consonants were considered large. In order to operationalize the
analysis, only the 40-item list was used as a basis. The resulting value
for an individual language should therefore be regarded as relative in
relation to the sample in general (see Small Consonant Inventory), and
not as an absolute statement about inventory size. Cross-checking the
results with earlier phonological analyses, suggests that many of the
inventories coming out with a negative value, in fact would be
classified as large if taking more lexical data into account. An
inventory, using the above-mentioned method, representative of the value
large is that of Pakistani Wakhi, as displayed in the table, with its 31
consonants. (The apparent gaps, e.g. missing voiceless counterparts of
voiced consonants, suggest that a few additional consonants occur in the
language, as also confirmed in earlier analysis, in which as many as
35-36 consonant phonemes have been posited.)

| **Wakhi, Pakistan \[wbl(p)\] (Iranian)** | **Labial** | **Dental** | **Retroflex** | **Palatal** | **Velar** | **Post-velar** |
|------------------------------------------|------------|------------|---------------|-------------|-----------|----------------|
| Plosive                                  | p, b       | t, d       | ɖ             |             | k, ɡ      | q              |
| Affricate                                |            |            | ʈʂ            | tɕ, dʑ      |           |                |
| Fricative                                | f          | s, z, ð    | ʂ, ʐ          | ɕ           | x, ɣ      | χ, ʁ, h        |
| Nasal                                    | m          | n          |               |             | ŋ         |                |
| Lateral/flap                             |            | l, r       |               |             |           |                |
| Approximant                              | w          | ɬ          |               | j           |           |                |

Approximately a third of the sample languages were recorded as using 26
or more consonants in the 40-item list. There is a tendency for those
languages to be spoken in the eastern half of the region.

| Feature value | \# of varieties displaying it | %   |
|---------------|-------------------------------|-----|
| Present       | 19                            | 32  |
| Absent        | 40                            | 68  |
| Indeterminate | 0                             | 0   |


